.right{width:206px; float:right; background:url(http://i9.17173.itc.cn/2010/xkx/mb/index_20.jpg);}
.right1{width:206px; height:235px; background-image:url(http://i6.17173.itc.cn/2010/xkx/mb/index_17.jpg);}
.right1 h1{text-align:center; margin:0; padding:35px 0px 10px 0px ; font-weight:lighter; font-size:12px; color:#9c745b;}
.search_box{margin:0 auto; width:160px; height:30px; display:table;}
.search_boximg{float:left;}
.font{font-size:12px; color:#330000; width:100px; height:14px; float:left; background-color:#CCCCCC;}
#right_box1{height:220px; width:184px; background:url(http://i1.17173.itc.cn/2010/xkx/mb/right_bg.gif); clear:both; margin:0px auto;}
.right_box1_footer{ background:url(http://i5.17173.itc.cn/2010/xkx/mb/right_footer.gif) bottom no-repeat; height:220px; width:184px; margin:0 auto; }
.right_box1_footer h1{background:url(http://i1.17173.itc.cn/2010/xkx/mb/right_btnbg.gif); height:47px; margin:0; padding:0; line-height:45px; font-size:14px; color:#f4d4ae; font-weight:bold; text-align:center;}
.right_box1_footer ul{margin:0; padding:10px 0px 0px 0px; width:160px; margin:0 auto;}
.right_box1_footer li{line-height:22px; color:#8a7e6f;}
.right_box1_footer li a{color:#8a7e6f;}
.right2_box{width:184px; height:365px;background:url(http://i1.17173.itc.cn/2010/xkx/mb/right_bg.gif); margin:0 auto;}
.right2_box_footer{ background:url(http://i5.17173.itc.cn/2010/xkx/mb/right_footer.gif) bottom no-repeat; height:365px; width:100%;}
.right2_box h1{background:url(http://i1.17173.itc.cn/2010/xkx/mb/right_btnbg.gif); height:47px; margin:0; padding:0; line-height:45px; font-size:14px; color:#f4d4ae; font-weight:bold; text-align:center;}
.right2_box ul{margin:5px auto; padding:0; text-align:center; list-style:none;}
.right2_box li{ height:72px; overflow:hidden;}
#right3_box{height:300px; width:184px; background:url(http://i1.17173.itc.cn/2010/xkx/mb/right_bg.gif); clear:both; margin:0px auto;}
.right3_box_footer{ background:url(http://i5.17173.itc.cn/2010/xkx/mb/right_footer.gif) bottom no-repeat; height:300px; width:184px; margin:0 auto; }
.right3_box_footer h1{background:url(http://i1.17173.itc.cn/2010/xkx/mb/right_btnbg.gif); height:47px; margin:0; padding:0; line-height:45px; font-size:14px; color:#f4d4ae; font-weight:bold; text-align:center;}
.right3_box_footer ul{margin:0 0 0 30px; padding:10px 0px 0px 0px; width:160px; }
.right3_box_footer li{line-height:22px; color:#8a7e6f;}
.right3_box_footer li a{color:#8a7e6f;}
#right4_box{height:240px; width:184px; background:url(http://i1.17173.itc.cn/2010/xkx/mb/right_bg.gif); clear:both; margin:0px auto; font-size:13px;}
.right4_box_footer{ background:url(http://i5.17173.itc.cn/2010/xkx/mb/right_footer.gif) bottom no-repeat; height:240px; width:184px; margin:0 auto; }
.right4_box_footer h1{background:url(http://i1.17173.itc.cn/2010/xkx/mb/right_btnbg.gif); height:47px; margin:0; padding:0; line-height:45px; font-size:14px; color:#f4d4ae; font-weight:bold; text-align:center;}
.right4_box_footer ul{margin:0 0 0 30px;; padding:10px 0px 0px 0px; width:160px; }
.right4_box_footer li{line-height:22px; color:#8a7e6f;}
.right4_box_footer li a{color:#8a7e6f;}
#right42_box{height:250px; width:184px; background:url(http://i1.17173.itc.cn/2010/xkx/mb/right_bg.gif); clear:both; margin:0px auto; font-size:13px;}
.right42_box_footer{ background:url(http://i5.17173.itc.cn/2010/xkx/mb/right_footer.gif) bottom no-repeat; height:250px; width:184px; margin:0 auto; }
.right42_box_footer h1{background:url(http://i1.17173.itc.cn/2010/xkx/mb/right_btnbg.gif); height:47px; margin:0; padding:0; line-height:45px; font-size:14px; color:#f4d4ae; font-weight:bold; text-align:center;}
.right42_box_footer ul{margin:0; padding:10px 0px 0px 0px; width:160px; margin:0 auto;}
.right42_box_footer li{line-height:22px; color:#8a7e6f;}
.right42_box_footer li a{color:#8a7e6f;}
.right_bottom{width:206px; height:48px; overflow:hidden; background:url(http://i2.17173.itc.cn/2010/xkx/mb/index_49.gif);}
#right5_box{height:230px; width:184px; background:url(http://i1.17173.itc.cn/2010/xkx/mb/right_bg.gif); clear:both; margin:10px auto; font-size:13px;}
.right5_box_footer{ background:url(http://i5.17173.itc.cn/2010/xkx/mb/right_footer.gif) bottom no-repeat; height:230px; width:184px; margin:0 auto; }
.right5_top{width:184px; height:7px; background:url(http://i4.17173.itc.cn/2010/xkx/mb/right_top.gif) no-repeat;}
.right5_box_footer a{color:#8a7e6f;}
.right5_nr{width:160px; height:55px; margin:0 auto;}
.right5_nrimg{float:left; width:52px; height:44px; text-align:left;}
.right5_nr1{float:left; height:55px; width:100px;}
.right5_nr1 h1{float:left; font-size:13px; margin:0; padding:0; color:#f4d4ae; font-weight:lighter; line-height:24px;}
.right5_nr1 p{ clear:both; margin:0; padding:0; font-size:12px; line-height:20px;}
.jianke_box{width:710px; height:260px; background-color:#FFFFFF; font-size:12px;}
.jianke_box a{
	color:#4b3c35;
	text-decoration: none;
}
.jianke_box a:hover{
	color:#ff0000;
	text-decoration: underline;
}
.jianke_left{width:350px; height:255px; float:left;}
.jianke_left h1{font-size:12px; color:#4b3c35; margin:0; padding:0; line-height:30px; border-bottom:#e0d0b4 solid 1px; font-weight:lighter;}
.jianke_left span{float:right; font-size:12px;}
.jianke_left ul{margin:10px; padding:0; line-height:22px; list-style:none;}
.jianke_left li{ text-align:left; float:left; width:140px; color:#4b3c35;}
.jianke_right{width:350px; height:255px; float:right;}
.jianke_right h1{font-size:12px; color:#4b3c35; margin:0; padding:0; line-height:30px; border-bottom:#e0d0b4 solid 1px; font-weight:lighter;}
.jianke_right span{float:right; font-size:12px;}
.jianke_right ul{margin:8px; padding:0; line-height:23px; list-style:none;}
.jianke_right li{ text-align:left;  color:#4b3c35;}
